--- 
vendor: "ESRI"
id: "134"
title: "Rischio lineare da frana"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  sigla: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  rischio: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  classe: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/134/queryables"